Databases
cancel
Showing results for 
Search instead for 
Did you mean: 

Postgres 8.1.4 on hpux 11i V1

Ganuchaud
Occasional Advisor

Postgres 8.1.4 on hpux 11i V1

Hi,

has anyone experience with Postgres 8.X running on hpux 11iV1? Is someone aware of a Postgres depot?

Thanks for help,
Alain Ganuchaud
Grenoble
2 REPLIES
H.Merijn Brand (procura
Honored Contributor

Re: Postgres 8.1.4 on hpux 11i V1

We're running 8.1.3/64 on 11.11, built from the source.
I cannot remember having hit serious trouble.

Enjoy, Have FUN! H.Merijn
Enjoy, Have FUN! H.Merijn
Arunvijai_4
Honored Contributor

Re: Postgres 8.1.4 on hpux 11i V1

Hi,

Internet express package contains PostgreSQL A.06.00-8.1.3.1 for HP-UX. You can download from http://h20293.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=HPUXIEXP1111

-Arun
"A ship in the harbor is safe, but that is not what ships are built for"